Bug 613530 - gtk2: f14: crash in gtk_file_system_model_finalize
Summary: gtk2: f14: crash in gtk_file_system_model_finalize
Keywords:
Status: CLOSED DUPLICATE of bug 773044
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: 14
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:8fd5eaaef19f9f6fb44c1156419...
: 627282 633055 641996 657545 657653 660550 661795 661926 664186 664483 665408 665704 666075 666778 667316 667978 670058 672759 672783 674832 675309 676965 677407 681376 683186 689420 702697 795046 803547 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-12 07:36 UTC by Tomas Dosek
Modified: 2012-03-30 11:39 UTC (History)
39 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-30 11:39:41 UTC


Attachments (Terms of Use)
File: backtrace (66.84 KB, text/plain)
2010-07-12 07:36 UTC, Tomas Dosek
no flags Details

Description Tomas Dosek 2010-07-12 07:36:04 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/share/virt-manager/virt-manager.py
comment: While trying to use mounted partition in virt-manager with raw image, virt manager falls
component: virt-manager
crash_function: raise
executable: /usr/bin/python
global_uuid: 8fd5eaaef19f9f6fb44c115641971038864f60ee
kernel: 2.6.33.5-124.fc13.x86_64
package: virt-manager-0.8.4-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.Start virt-manager
2.New vm
3.When choosing a storage, choose local file, open mounted partition

Comment 1 Tomas Dosek 2010-07-12 07:36:07 UTC
Created attachment 431097 [details]
File: backtrace

Comment 2 Karel Klíč 2010-11-08 19:43:01 UTC
*** Bug 627282 has been marked as a duplicate of this bug. ***

Comment 3 Karel Klíč 2010-11-08 19:43:06 UTC
*** Bug 641996 has been marked as a duplicate of this bug. ***

Comment 4 David Tardon 2010-12-07 05:37:51 UTC
*** Bug 633055 has been marked as a duplicate of this bug. ***

Comment 5 David Tardon 2010-12-07 05:38:13 UTC
*** Bug 660550 has been marked as a duplicate of this bug. ***

Comment 6 David Tardon 2010-12-10 05:12:48 UTC
*** Bug 661926 has been marked as a duplicate of this bug. ***

Comment 7 Caolan McNamara 2010-12-20 15:18:35 UTC
*** Bug 664483 has been marked as a duplicate of this bug. ***

Comment 8 David Tardon 2010-12-28 20:18:02 UTC
*** Bug 666075 has been marked as a duplicate of this bug. ***

Comment 9 David Tardon 2011-01-07 15:28:04 UTC
*** Bug 667978 has been marked as a duplicate of this bug. ***

Comment 10 David Tardon 2011-01-26 09:42:29 UTC
*** Bug 672759 has been marked as a duplicate of this bug. ***

Comment 11 David Tardon 2011-01-26 11:37:18 UTC
*** Bug 672783 has been marked as a duplicate of this bug. ***

Comment 12 David Tardon 2011-02-14 18:30:48 UTC
*** Bug 677407 has been marked as a duplicate of this bug. ***

Comment 13 Dave Galloway 2011-02-16 10:07:01 UTC
Package: openoffice.org-calc-1:3.3.0-19.2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.openoffice calc
2.
3.

Comment 14 David Tardon 2011-03-02 05:31:36 UTC
*** Bug 681376 has been marked as a duplicate of this bug. ***

Comment 15 Caolan McNamara 2011-03-08 20:22:31 UTC
*** Bug 683186 has been marked as a duplicate of this bug. ***

Comment 16 Caolan McNamara 2011-03-21 13:43:51 UTC
*** Bug 689420 has been marked as a duplicate of this bug. ***

Comment 17 TFH 2011-04-11 11:51:33 UTC
Package: openoffice.org-writer-1:3.3.0-20.2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Wrote a 6 line comment about gardening

2.Save as an odt document
3.Save to a Sata drive as a PDF document, crash occurs.


Comment
-----
Save odt as a PDF document to a SATA drive

Comment 18 David Tardon 2011-05-10 11:33:05 UTC
*** Bug 702697 has been marked as a duplicate of this bug. ***

Comment 19 xlu 2011-05-13 09:02:30 UTC
Package: openoffice.org-writer-1:3.3.0-20.5.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Fall of application during "Save as..." operation on USB flash disk with NTFS

Comment 20 TFH 2011-05-26 09:23:59 UTC
Package: openoffice.org-writer-1:3.3.0-20.5.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.playing  in a game on coolmath games on the internet site
2.
3.

Comment 21 Bug Zapper 2011-06-01 14:10:47 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 22 TFH 2011-06-02 12:19:20 UTC
Package: openoffice.org-writer-1:3.3.0-20.5.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Copied page from web site
2.Pasted into Open Office
3.Tried to save as a PDF doc

Comment 23 Matthieu Pupat 2011-06-04 17:10:50 UTC
Package: openoffice.org-writer-1:3.3.0-20.5.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
Saved a spreadsheet

Comment 24 Matthieu Pupat 2011-06-04 17:12:47 UTC
Can someone please change the version as this bug has been reported multiple times against fedora 14?

Comment 25 Roger E. Ouellette 2011-06-15 14:10:08 UTC
Package: openoffice.org-calc-1:3.3.0-20.5.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Was trying to save to a thumb drive. 
2.
3.

Comment 26 Roger E. Ouellette 2011-06-17 14:21:40 UTC
Package: openoffice.org-brand-1:3.3.0-20.5.fc14
Architecture: i686
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Saving this spreadsheet to a thumb drive when the application crashed.
2. Had just saved this same file to my hard drive and it worked OK.
3. Seems to be a part of a bigger problem as I had a writer file the other day that I lost completely.

Comment 27 TFH 2011-06-27 13:14:23 UTC
Package: openoffice.org-writer-1:3.3.0-20.6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Copies article from wikipedia
2.pasted in open office document
3.saved as a PDF

Comment 28 TFH 2011-08-04 13:49:04 UTC
Package: openoffice.org-writer-1:3.3.0-20.6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.Copied article from internet 
2 Pasted into new document
3. Save as PDF

Comment 29 TFH 2011-08-20 11:20:49 UTC
Package: openoffice.org-writer-1:3.3.0-20.6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.copied page from web site
2.pasted to open office;new document
3.tried to save as pdf to SATA drive

Comment 30 Alex 2011-10-02 22:31:55 UTC
Package: openoffice.org-brand-1:3.3.0-20.7.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. I saved a (newly created) Writer file on the hard disk
2. I saved the same file on a (recently plugged in) USB pen
3. the Writer file was actually saved on the pen, but Open Office crashed and closed itself

Comment 31 Caolan McNamara 2011-10-03 08:31:50 UTC
IIRC mmeeks and alexl fixed up some threading foo in gtk2 which was probably the root cause of this

Comment 32 r.michele 2011-10-17 10:56:14 UTC
Package: openoffice.org-draw-1:3.3.0-20.7.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.save on a samba share
2.
3.

Comment 33 Alex 2011-11-22 14:30:44 UTC
Package: openoffice.org-brand-1:3.3.0-20.8.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.attached USB pendrive
2.copied ODT file onto it
3.crashed


Comment
-----
I seem to have run into such setback at least another time in the recent past...

Comment 34 Calum 2011-11-29 15:54:35 UTC
*** Bug 667316 has been marked as a duplicate of this bug. ***

Comment 35 Yann Droneaud 2011-12-04 16:37:22 UTC
Package: openoffice.org-brand-1:3.3.0-20.8.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. Can't tell
2.
3.

Comment 36 abrt-bot 2012-03-20 19:45:04 UTC
*** Bug 666778 has been marked as a duplicate of this bug. ***

Comment 37 abrt-bot 2012-03-20 19:45:13 UTC
*** Bug 674832 has been marked as a duplicate of this bug. ***

Comment 38 abrt-bot 2012-03-20 19:45:20 UTC
*** Bug 676965 has been marked as a duplicate of this bug. ***

Comment 39 abrt-bot 2012-03-20 19:45:30 UTC
*** Bug 795046 has been marked as a duplicate of this bug. ***

Comment 40 abrt-bot 2012-03-20 19:45:38 UTC
*** Bug 664186 has been marked as a duplicate of this bug. ***

Comment 41 abrt-bot 2012-03-20 19:45:46 UTC
*** Bug 670058 has been marked as a duplicate of this bug. ***

Comment 42 abrt-bot 2012-03-20 19:45:55 UTC
*** Bug 657653 has been marked as a duplicate of this bug. ***

Comment 43 abrt-bot 2012-03-20 19:46:04 UTC
*** Bug 665704 has been marked as a duplicate of this bug. ***

Comment 44 abrt-bot 2012-03-20 19:46:12 UTC
*** Bug 657545 has been marked as a duplicate of this bug. ***

Comment 45 abrt-bot 2012-03-20 19:46:21 UTC
*** Bug 661795 has been marked as a duplicate of this bug. ***

Comment 46 abrt-bot 2012-03-20 19:46:28 UTC
*** Bug 675309 has been marked as a duplicate of this bug. ***

Comment 47 abrt-bot 2012-03-20 19:46:39 UTC
*** Bug 665408 has been marked as a duplicate of this bug. ***

Comment 48 abrt-bot 2012-03-20 19:46:49 UTC
*** Bug 803547 has been marked as a duplicate of this bug. ***

Comment 49 abrt-bot 2012-03-30 11:39:41 UTC
Backtrace analysis found this bug to be similar to bug #773044, closing as duplicate.

Bugs which were found to be similar to this bug: 
  AcetoneISO2: bug #643596, bug #657653
  NetworkManager: bug #649022
  abiword: bug #630290, bug #707086, bug #798756
  anjuta: bug #670058
  audacious: bug #632009, bug #723416
  backintime: bug #637379, bug #706590, bug #734973
  brasero: bug #639634, bug #652919
  clamtk: bug #675309, bug #722643, bug #735693, bug #785723
  clementine: bug #712587
  control-center: bug #665408, bug #671927
  darktable: bug #700240
  deja-dup: bug #627694
  deluge: bug #667316
  eclipse: bug #714484
  empathy: bug #640531
  epdfview: bug #717777
  evince: bug #597803, bug #606412, bug #633481, bug #657545, bug #662066, bug #684296, bug #702532, bug #747293, bug #799624
  evolution: bug #626241, bug #652705, bug #666307
  file-roller: bug #560708, bug #603963, bug #625802, bug #665570
  fillmore-lombard: bug #651649
  gdk-pixbuf2: bug #732112
  geda-gaf: bug #806414
  gedit: bug #627699, bug #665436, bug #692458
  gnome-session: bug #725081
  gnome-utils: bug #617921, bug #674832
  gscan2pdf: bug #734036
  gtk2: bug #613282, bug #665862, bug #678179, bug #707665, bug #753978, bug #771659, bug #773044
  hugin: bug #653700
  inkscape: bug #785087
  java-1.6.0-openjdk: bug #592248, bug #636403, bug #659721
  keepassx: bug #619952, bug #650335, bug #661795
  kicad: bug #807194
  leafpad: bug #704055
  libreoffice: bug #781663
  linuxdcpp: bug #665704
  meld: bug #641711
  nautilus: bug #662524
  openoffice.org: bug #618019, bug #630430, bug #651480, bug #660550, bug #661926, bug #666075, bug #667978, bug #668569, bug #672759, bug #672783, bug #677407, bug #681376, bug #683186, bug #689420, bug #702697
  ophcrack: bug #666049
  pidgin: bug #653737
  pitivi: bug #659924
  qt-creator: bug #597414
  rhythmbox: bug #596467, bug #614304, bug #614525, bug #640429, bug #662804
  scite: bug #747001
  seahorse: bug #674223
  shotwell: bug #666778, bug #781742, bug #795046
  simple-scan: bug #693681
  totem: bug #583254, bug #626210, bug #664186
  transmission: bug #598128, bug #633055, bug #651053, bug #676965, bug #711042, bug #803547
  virt-manager: bug #627282, bug #641996, bug #660132, bug #680704, bug #717892, bug #723422
  wxMaxima: bug #805333
  xnoise: bug #789531

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 773044 ***


Note You need to log in before you can comment on or make changes to this bug.